Solaris 10 (x86) : 126107-42 (deprecated)

High Nessus Plugin ID 27002


This plugin has been deprecated.


Sun Cluster 3.2: CORE patch for Solaris 10_x86.
Date this patch was last updated by Sun : Apr/27/10

This plugin has been deprecated and either replaced with individual 126107 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 27002

File Name: solaris10_x86_126107.nasl

Version: 1.30

Type: local

Published: 2007/10/12

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.2

Temporal Score: 6.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2010/04/27

Reference Information

CVE: CVE-2007-2267, CVE-2009-3433

BID: 36486

OSVDB: 58277

IAVA: 2009-A-0087